/* Checkmark css */
form svg.checkmark {border-radius: 50%;display: block;stroke-width: 4;stroke: #fff;stroke-miterlimit: 10;color: #000;box-shadow: inset 0 0 0;}
form svg.checkmark .checkmark__circle {stroke-dasharray: 166;stroke-dashoffset: 166;stroke-width: 3;stroke-miterlimit: 10;stroke: #000;fill: none;}
form svg.checkmark .checkmark__check {transform-origin: 50% 50%;stroke-dasharray: 48;stroke-dashoffset: 48;}

form.sent .icon svg.checkmark .checkmark__circle {animation: stroke 0.6s cubic-bezier(0.65, 0, 0.45, 1) .6s forwards;}
form.sent .icon svg.checkmark {animation: fill .4s ease 1s forwards, scale .3s ease 1.5s both;}
form.sent .icon svg.checkmark .checkmark__check {animation: stroke 0.3s cubic-bezier(0.65, 0, 0.45, 1) 1.4s forwards;}

/* Animazioni keyframe */
@keyframes stroke {
	100% {stroke-dashoffset: 0}
}

@keyframes scale {
	0%, 100% {transform: none}
	50% {transform: scale3d(1.1, 1.1, 1)}
}

@keyframes fill {
	100% {box-shadow: inset 0 0 0 30px;}
}